org.apache.solr.client.solrj.request

## Class CoreApiMapping

- java.lang.Object
- - org.apache.solr.client.solrj.request.CoreApiMapping

    public class CoreApiMapping
    extends Object

stores the mapping of v1 API parameters to v2 API parameters for core admin API

### Nested Class Summary

Nested Classes
`static class` `CoreApiMapping.EndPoint`
`static class` `CoreApiMapping.Meta`

### Constructor Summary

Constructors
Constructor and Description
`CoreApiMapping()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CoreApiMapping

    public CoreApiMapping()